# Type Alias WidgetAccessibilityType

type WidgetAccessibilityType = {
content: WidgetAccessibilityContent;
name: Accessibility;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetAccessibility.ts:17

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetAccessibilityContent

- Defined in jamespot-user-api/src/types/widgets/widgetAccessibility.ts:20

### name

name: Accessibility

- Defined in jamespot-user-api/src/types/widgets/widgetAccessibility.ts:18

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetAccessibility.ts:19